:root {
  font-size: 10px;
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
*::before, *::after {
  box-sizing: border-box;
}

html {
  -webkit-text-size-adjust: 100%;
}

.theme-KJ {
  -webkit-text-size-adjust: 100%;
  font-size: 62.5%;
}
.theme-KJ body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  word-wrap: break-word;
  min-width: 320px;
  background: #fff;
  color: #333;
  font-family: source-han-sans-japanese, "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "MS PGothic", sans-serif;
  font-size: 1.6rem;
  line-height: 1.5;
  word-break: break-word;
  overflow-wrap: anywhere;
}

main {
  display: block;
}

p {
  margin-bottom: 16px;
}

ul,
ol {
  list-style: none;
}

hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
}

pre {
  font-family: monospace;
  font-size: 1em;
}

a {
  background-color: transparent;
  text-decoration: underline;
}
a:hover, a:active, a:focus {
  text-decoration: none;
}

abbr[title] {
  border-bottom: 0;
  text-decoration: underline dotted;
}

b,
strong {
  font-weight: bold;
}

em {
  font-style: normal;
  font-weight: bold;
}

dfn,
cite {
  font-style: normal;
}

code,
kbd,
samp {
  font-family: monospace;
  font-size: 1em;
}

small {
  font-size: 100%;
}

i {
  font-style: italic;
}

sub,
sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

img {
  max-width: 100%;
  border-style: none;
  vertical-align: bottom;
}

table {
  width: 100%;
  border-collapse: collapse;
}

button,
input,
optgroup,
select,
textarea {
  border-radius: 0;
  font-family: inherit;
  font-size: 100%;
  line-height: inherit;
}

button,
input {
  overflow: visible;
}

button,
select {
  text-transform: none;
}

button,
[type=button],
[type=reset],
[type=submit] {
  -webkit-appearance: button;
  border: 0;
  background: none;
  cursor: pointer;
}

button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  padding: 0;
  border-style: none;
}

button:-moz-focusring,
[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring {
  outline: none;
}

legend {
  display: table;
  max-width: 100%;
  color: inherit;
  white-space: normal;
}

progress {
  vertical-align: baseline;
}

textarea {
  overflow: auto;
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

[type=search] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}

[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}

details {
  display: block;
}

summary {
  display: list-item;
}

template {
  display: none;
}

[hidden] {
  display: none;
}

video {
  display: block;
  max-width: 100%;
}

.lp-buttonConversion {
  display: inline-block;
  max-width: 100%;
  background: #dc002f;
  color: #fff;
  font-size: 2rem;
  line-height: 1.4;
  text-align: center;
  text-decoration: none;
  transition-duration: 0.2s;
  transition-property: background-color;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
}
@media only screen and (max-width: 640px) {
  .lp-buttonConversion {
    font-size: 1.6rem;
  }
}
@media (hover: hover) {
  .lp-buttonConversion:hover {
    background-color: #c6002a;
  }
}
.lp-buttonConversion-body {
  display: flex;
  align-items: center;
  padding: 12px 8px 12px 24px;
}
@media only screen and (max-width: 640px) {
  .lp-buttonConversion-body {
    padding-top: 14px;
    padding-bottom: 14px;
  }
}
.lp-buttonConversion-text {
  margin-right: 16px;
}
.lp-buttonConversion-image {
  margin: -22px 0;
  border: 1px solid #ccc;
}
.lp-buttonConversion-image > img {
  min-width: 42px;
  max-width: 60px;
}
.lp-buttonConversion.of-download .lp-buttonConversion-body, .lp-buttonConversion.of-anchor .lp-buttonConversion-body, .lp-buttonConversion.of-arrow .lp-buttonConversion-body, .lp-buttonConversion.of-inquiry .lp-buttonConversion-body {
  position: relative;
  padding-left: 53px;
}
.lp-buttonConversion.of-download .lp-buttonConversion-body::before, .lp-buttonConversion.of-anchor .lp-buttonConversion-body::before, .lp-buttonConversion.of-arrow .lp-buttonConversion-body::before, .lp-buttonConversion.of-inquiry .lp-buttonConversion-body::before {
  display: block;
  position: absolute;
  top: 50%;
  left: 24px;
  width: 19px;
  height: 18px;
  transform: translateY(-50%);
  content: "";
}
.lp-buttonConversion.of-download .lp-buttonConversion-body::before {
  background: url("../../img/landing_page/common/icon_btn_dl.png") no-repeat center center;
}
.lp-buttonConversion.of-anchor .lp-buttonConversion-body::before {
  background: url("../../img/landing_page/common/icon_btn_anc_03.png") no-repeat center center;
}
.lp-buttonConversion.of-arrow .lp-buttonConversion-body::before {
  left: 26px;
  height: 12px;
  border-width: 7px 0 7px 13px;
  border-style: solid;
  border-color: transparent transparent transparent #fff;
}
.lp-buttonConversion.of-inquiry .lp-buttonConversion-body::before {
  background: url("../../img/landing_page/common/icon_btn_inquiry_01.png") no-repeat center center;
}
.lp-buttonConversion.of-priceIcon .lp-buttonConversion-body, .lp-buttonConversion.of-priceIcon-jpy .lp-buttonConversion-body, .lp-buttonConversion.of-priceIcon-gbp .lp-buttonConversion-body, .lp-buttonConversion.of-priceIcon-krw .lp-buttonConversion-body, .lp-buttonConversion.of-priceIcon-eur .lp-buttonConversion-body {
  position: relative;
  padding-left: 53px;
}
.lp-buttonConversion.of-priceIcon .lp-buttonConversion-body::before, .lp-buttonConversion.of-priceIcon-jpy .lp-buttonConversion-body::before, .lp-buttonConversion.of-priceIcon-gbp .lp-buttonConversion-body::before, .lp-buttonConversion.of-priceIcon-krw .lp-buttonConversion-body::before, .lp-buttonConversion.of-priceIcon-eur .lp-buttonConversion-body::before {
  display: block;
  position: absolute;
  top: 50%;
  left: 24px;
  width: 19px;
  height: 18px;
  transform: translateY(-50%);
  content: "";
}
.lp-buttonConversion.of-priceIcon .lp-buttonConversion-body::before {
  background: url("../../img/landing_page/common/icon_btn_price_usd.png") no-repeat center center;
}
.lp-buttonConversion.of-priceIcon-jpy .lp-buttonConversion-body::before {
  background: url("../../img/landing_page/common/icon_btn_price_jpy.png") no-repeat center center;
}
.lp-buttonConversion.of-priceIcon-gbp .lp-buttonConversion-body::before {
  background: url("../../img/landing_page/common/icon_btn_price_gbp.png") no-repeat center center;
}
.lp-buttonConversion.of-priceIcon-krw .lp-buttonConversion-body::before {
  background: url("../../img/landing_page/common/icon_btn_price_krw.png") no-repeat center center;
}
.lp-buttonConversion.of-priceIcon-eur .lp-buttonConversion-body::before {
  background: url("../../img/landing_page/common/icon_btn_price_eur.png") no-repeat center center;
}
.lp-buttonConversion.of-primary {
  background: #13778f;
}
@media (hover: hover) {
  .lp-buttonConversion.of-primary:hover {
    background-color: #116b81;
  }
}
.lp-buttonConversion.of-secondary {
  background: #0065bb;
}

.lp-navigationSeries {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 1240px;
  margin: 20px auto;
  padding: 4px 10px;
  border: 2px solid #e5e5e5;
  color: #999;
}
div#MainContent .lp-navigationSeries {
  word-wrap: break-word;
  word-break: break-word;
  overflow-wrap: anywhere;
}
@media only screen and (max-width: 1279px) {
  .lp-navigationSeries {
    margin-right: 20px;
    margin-left: 20px;
  }
}
@media only screen and (max-width: 969px) {
  .lp-navigationSeries {
    flex-direction: column;
    align-items: center;
  }
}
.lp-navigationSeries-title {
  max-width: 600px;
  font-weight: normal;
  font-size: 1.1rem;
  line-height: 1.3;
}
@media only screen and (max-width: 969px) {
  .lp-navigationSeries-title {
    width: 100%;
    max-width: none;
    margin-bottom: 3px;
    text-align: center;
  }
}
.lp-navigationSeries-title + .lp-navigationSeries-linkList {
  margin-left: 10px;
}
@media only screen and (max-width: 969px) {
  .lp-navigationSeries-title + .lp-navigationSeries-linkList {
    margin-left: -10px;
  }
}
div#MainContent .lp-navigationSeries-title {
  margin-bottom: 0;
  color: #999;
  font-size: 11px;
  line-height: 1.3;
  text-transform: none;
}
div#MainContent .lp-navigationSeries-title + .lp-navigationSeries-linkList {
  margin-left: 10px;
}
@media only screen and (max-width: 969px) {
  .lp-navigationSeries-seriesNameText, .lp-navigationSeries-seriesText {
    display: block;
  }
}
.lp-navigationSeries-linkList {
  display: flex;
  flex-wrap: wrap;
  margin: -3px 0 0 -10px;
  color: #999;
}
div#MainContent .lp-navigationSeries-linkList {
  margin: -3px 0 0 -10px;
}
@media only screen and (max-width: 969px) {
  .lp-navigationSeries-linkList {
    justify-content: center;
    width: 100%;
  }
}
.lp-navigationSeries-linkList > li {
  display: flex;
  position: relative;
  margin-top: 3px;
  margin-left: 10px;
  background: none;
  font-size: 1.1rem;
  line-height: 1.3;
}
div#MainContent .lp-navigationSeries-linkList > li {
  margin: 3px 0 0 10px;
  padding: 0;
  background: none;
  font-size: 11px;
}
.lp-navigationSeries-linkList > li > a {
  display: block;
  position: relative;
  width: 100%;
  padding-left: 9px;
  color: #999;
  line-height: 1.3;
  text-decoration: none;
}
.lp-navigationSeries-linkList > li > a::before {
  display: block;
  position: absolute;
  top: 4px;
  left: -2px;
  width: 5px;
  height: 5px;
  transform: rotate(45deg);
  border-top: 1px solid #999;
  border-right: 1px solid #999;
  content: "";
}
div#MainContent .lp-navigationSeries-linkList > li > a:link {
  color: #999;
}
div#MainContent .lp-navigationSeries-linkList > li > a::before {
  top: 0.3em;
}
.lp-navigationSeries-linkList > li > a:hover, .lp-navigationSeries-linkList > li > a:focus {
  text-decoration: underline;
}

:root {
  --lp-font-family-primary: source-han-serif-japanese, serif;
  --lp-font-family-secondary: biz-udgothic, sans-serif;
  --lp-color-white: #fff;
  --lp-color-yellow: #fff000;
  --lp-font-weight-heavy: 900;
  --lp-font-weight-bold: 700;
  --lp-font-weight-semiBold: 600;
  --lp-font-weight-normal: 400;
}

.lp-layout-header {
  background-color: var(--lp-color-white);
}
.lp-layout-header-content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  max-width: 1440px;
  min-height: 67px;
  margin-inline: auto;
  padding: 10px 20px;
  gap: 16px;
}
.lp-layout-header-content > *:last-child {
  margin-bottom: 0;
}
@media screen and (max-width: 768px) {
  .lp-layout-header-content {
    justify-content: center;
    min-height: auto;
    padding: 16px 20px;
  }
}
.lp-layout-header-logo {
  flex-shrink: 0;
  margin-bottom: 0;
  line-height: 1;
}
.lp-layout-header-logo > a {
  display: inline-block;
}
.lp-layout-header-logo > a > img {
  width: 127px;
}
@media screen and (max-width: 768px) {
  .lp-layout-header-logo > a > img {
    width: 91px;
  }
}
.lp-layout-container {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}
@media screen and (max-width: 768px) {
  .lp-layout-container {
    min-height: auto;
  }
}
.lp-layout-main {
  display: flex;
  flex: 1;
  flex-direction: column;
}
.lp-layout-main > *:last-child {
  margin-bottom: 0;
}
.lp-layout-footer {
  background-color: var(--lp-color-white);
}
.lp-layout-footer-content {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 1920px;
  margin: 0 auto;
  padding: 16px 40px;
}
.lp-layout-footer-content > *:last-child {
  margin-bottom: 0;
}
@media screen and (max-width: 768px) {
  .lp-layout-footer-content {
    flex-direction: column;
    padding: 40px 20px 56px;
  }
}
.lp-layout-footer-list {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  color: #333;
  font-size: 1.2rem;
  line-height: 1.5;
  text-align: center;
  gap: 1.2rem 2.4rem;
}
.lp-layout-footer-list > li {
  position: relative;
}
.lp-layout-footer-list > li:not(:last-child)::after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 50%;
  right: -12px;
  width: 1px;
  height: 1em;
  transform: translateY(-50%);
  background-color: currentColor;
}
.lp-layout-footer-list > li > a {
  color: inherit;
  text-decoration: none;
}
.lp-layout-footer-list > li > a:hover, .lp-layout-footer-list > li > a:active, .lp-layout-footer-list > li > a:focus {
  text-decoration: underline;
}
.lp-jumbotron {
  display: flex;
  flex: 1;
  align-items: center;
  min-height: 473px;
  overflow: hidden;
  background-color: #959595;
  background-image: url("../../../../../img/products/eb-3000/192789001/192789001_bg_01.jpg");
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
}
@media screen and (max-width: 768px) {
  .lp-jumbotron {
    display: block;
    background-size: 165%;
  }
}
.lp-jumbotron-content {
  position: relative;
  z-index: 0;
  width: 100%;
  margin-block: 127px 20px;
}
.lp-jumbotron-content > *:last-child {
  margin-bottom: 0;
}
@media screen and (max-width: 1280px) {
  .lp-jumbotron-content {
    margin-block: 80px 20px;
  }
}
@media only screen and (min-width: 768px) and (max-height: 730px) {
  .lp-jumbotron-content {
    margin-block: 40px 20px;
  }
}
@media screen and (max-width: 768px) {
  .lp-jumbotron-content {
    margin-block: 0;
  }
}
.lp-jumbotron-content::before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 50%;
  left: 50%;
  width: 110vw;
  min-width: 110%;
  height: 100%;
  transform: translate(-50%, -50%);
  background-color: #111;
  box-shadow: 0 0 32px 0 var(--lp-color-white);
  filter: blur(3px);
  backdrop-filter: blur(8px);
}
@media screen and (max-width: 768px) {
  .lp-jumbotron-content::before {
    top: max(23.5rem + (1vw - 0.36rem) * (16.4215686275), 235px);
    transform: translateX(-50%);
  }
}
.lp-jumbotron-inner {
  display: flex;
  flex-direction: row-reverse;
  justify-content: center;
  max-width: 1448px;
  margin-inline: auto;
  padding: 32px min(4rem + (1vw - 1.28rem) * (3.75), 64px) 40px;
  color: var(--lp-color-white);
  gap: min(4rem + (1vw - 1.28rem) * (3.75), 64px);
}
.lp-jumbotron-inner > *:last-child {
  margin-bottom: 0;
}
@media screen and (max-width: 1280px) {
  .lp-jumbotron-inner {
    justify-content: initial;
  }
}
@media screen and (max-width: 768px) {
  .lp-jumbotron-inner {
    flex-direction: column-reverse;
    padding: 104px 20px 32px;
    gap: min(3.2rem + (1vw - 0.36rem) * (-1.9607843137), 32px);
  }
}
.lp-jumbotron-body {
  flex: 1;
  align-self: center;
  max-width: 513px;
}
.lp-jumbotron-body > *:last-child {
  margin-bottom: 0;
}
@media screen and (max-width: 768px) {
  .lp-jumbotron-body {
    max-width: initial;
  }
}
.lp-jumbotron-body .lp-listButton {
  justify-content: flex-end;
}
@media screen and (max-width: 1280px) {
  .lp-jumbotron-body .lp-listButton {
    justify-content: center;
  }
}
@media only screen and (min-width: 768px) and (max-height: 730px) {
  .lp-jumbotron-body .lp-listButton {
    justify-content: center;
  }
}
.lp-jumbotron-imageGroup {
  position: relative;
  width: 100%;
  max-width: min(59.7rem + (1vw - 1.28rem) * (22.8125), 743px);
  min-height: min(26.7rem + (1vw - 1.28rem) * (2.8125), 285px);
}
.lp-jumbotron-imageGroup > *:last-child {
  margin-bottom: 0;
}
@media screen and (max-width: 1280px) {
  .lp-jumbotron-imageGroup {
    max-width: calc(35.8rem + (1vw - 0.768rem) * (46.6796875));
    min-height: calc(24.8rem + (1vw - 0.768rem) * (12.109375));
  }
}
@media only screen and (min-width: 768px) and (max-height: 730px) {
  .lp-jumbotron-imageGroup {
    max-width: min(35.8rem + (1vw - 0.768rem) * (46.6796875), 597px);
    min-height: min(31rem + (1vw - 1.28rem) * (1.40625), 24.8rem + (1vw - 0.768rem) * (12.109375));
  }
}
@media screen and (max-width: 768px) {
  .lp-jumbotron-imageGroup {
    max-width: max(31.8rem + (1vw - 0.36rem) * (39.7058823529), 318px);
    min-height: 0;
    margin-inline: auto;
  }
}
.lp-jumbotron-image {
  position: absolute;
  bottom: -16px;
}
@media screen and (max-width: 768px) {
  .lp-jumbotron-image {
    position: initial;
  }
}
.lp-jumbotron-titleOuter {
  display: block;
  margin-bottom: min(1.6rem + (1vw - 1.28rem) * (1.25), 24px);
  font-family: var(--lp-font-family-primary);
  font-weight: var(--lp-font-weight-heavy);
}
.lp-jumbotron-titleOuter > *:last-child {
  margin-bottom: 0;
}
@media screen and (max-width: 1280px) {
  .lp-jumbotron-titleOuter {
    margin-bottom: 16px;
  }
}
.lp-jumbotron-titleGroup {
  display: block;
  width: fit-content;
  margin-bottom: min(1.6rem + (1vw - 1.28rem) * (1.25), 24px);
  margin-inline: auto 10px;
  text-align: center;
}
.lp-jumbotron-titleGroup > *:last-child {
  margin-bottom: 0;
}
@media screen and (max-width: 1280px) {
  .lp-jumbotron-titleGroup {
    width: 100%;
    margin-bottom: 16px;
    margin-inline: 0;
  }
}
@media only screen and (min-width: 768px) and (max-height: 730px) {
  .lp-jumbotron-titleGroup {
    width: 100%;
    margin-bottom: 16px;
    margin-inline: 0;
  }
}
.lp-jumbotron-titleLead {
  display: block;
  font-size: min(2.6rem + (1vw - 0.768rem) * (3.3203125), 4.3rem);
  line-height: 1;
}
@media screen and (max-width: 768px) {
  .lp-jumbotron-titleLead {
    font-size: max(3.2rem + (1vw - 0.36rem) * (2.6960784314), 3.2rem);
  }
}
.lp-jumbotron-title {
  display: block;
  margin-bottom: 16px;
  font-size: min(5.1rem + (1vw - 0.768rem) * (6.640625), 8.5rem);
  line-height: 1.1;
}
.lp-jumbotron-title > *:last-child {
  margin-bottom: 0;
}
@media screen and (max-width: 768px) {
  .lp-jumbotron-title {
    font-size: max(6.2rem + (1vw - 0.36rem) * (5.637254902), 6.2rem);
  }
}
.lp-jumbotron-title > em {
  font-size: min(5.4rem + (1vw - 0.768rem) * (7.03125), 9rem);
}
@media screen and (max-width: 768px) {
  .lp-jumbotron-title > em {
    font-size: max(6.2rem + (1vw - 0.36rem) * (5.637254902), 6.2rem);
  }
}
.lp-jumbotron-seriesGroup {
  display: flex;
  flex-wrap: wrap;
  gap: 16px 26px;
  align-items: center;
  margin-bottom: 16px;
}
@media screen and (max-width: 1280px) {
  .lp-jumbotron-seriesGroup {
    flex-direction: column;
  }
}
@media only screen and (min-width: 768px) and (max-height: 730px) {
  .lp-jumbotron-seriesGroup {
    flex-direction: column;
  }
}
.lp-jumbotron-seriesName {
  font-size: min(2rem + (1vw - 0.768rem) * (0.9765625), 2.6rem);
  line-height: 1;
}
@media screen and (max-width: 768px) {
  .lp-jumbotron-seriesName {
    font-size: max(2rem + (1vw - 0.36rem) * (1.2254901961), 2rem);
  }
}
.lp-jumbotron-series {
  display: inline-block;
}
.lp-label {
  display: block;
  padding: 8px 24px;
  background-color: var(--lp-color-yellow);
  color: #000;
  font-size: 2.4rem;
  font-weight: var(--lp-font-weight-heavy);
  line-height: 1;
}
@media screen and (max-width: 768px) {
  .lp-label {
    font-size: max(1.4rem + (1vw - 0.36rem) * (2.4509803922), 1.4rem);
  }
}
.lp-listButton {
  display: flex;
  flex-wrap: wrap;
  gap: 16px;
  margin-bottom: 24px;
}
.lp-listButton > li > *:last-child {
  margin-bottom: 0;
}
.lp-button {
  display: inline-block;
  position: relative;
  min-width: min(32rem + (1vw - 0.768rem) * (15.0390625), 397px);
  padding: 16px 40px;
  transition: background-color 0.3s ease-out, box-shadow 0.3s ease-out, opacity 0.3s ease-out;
  border-radius: 100px;
  opacity: 1;
  background-color: #111;
  box-shadow: 6px 1px 6px 0 rgba(255, 255, 255, 0.7);
  color: var(--lp-color-yellow);
  font-family: var(--lp-font-family-secondary);
  font-weight: var(--lp-font-weight-bold);
  line-height: 1.3;
  text-decoration: none;
  background-blend-mode: multiply;
}
@media screen and (max-width: 768px) {
  .lp-button {
    width: 100%;
    min-width: max(32rem + (1vw - 0.36rem) * (18.8725490196), 320px);
    padding-inline: 36px;
  }
}
.lp-button::before {
  content: "";
  position: absolute;
  z-index: -1;
  inset: 0;
  width: 100%;
  height: 100%;
  transition: inherit;
  border-radius: 100px;
  opacity: 0;
  background-image: linear-gradient(91.14deg, #333 0%, #555 100%);
}
.lp-button:hover {
  background-color: transparent;
  box-shadow: 2px 0 12px 0 var(--lp-color-white);
  background-blend-mode: initial;
}
.lp-button:hover::before {
  opacity: 1;
}
.lp-button-text {
  display: block;
  font-size: 1.8rem;
  text-align: center;
}
.lp-textPhone {
  display: block;
  margin-bottom: 32px;
}
.lp-textPhone > *:last-child {
  margin-bottom: 0;
}
.lp-textPhone-body > *:last-child {
  margin-bottom: 0;
}
.lp-textPhone-number {
  font-size: 2.4rem;
  font-weight: var(--lp-font-weight-bold);
  line-height: 1;
}
.lp-textPhone-numberGroup {
  display: flex;
  align-items: flex-start;
  margin-top: 0;
  margin-bottom: 4px;
}
.lp-textPhone-note {
  display: block;
  margin-top: 0;
  margin-bottom: 8px;
  font-size: 1.2rem;
  line-height: 1.2;
}
.lp-textPhone-icon {
  width: 36px;
  min-width: 36px;
  height: 20px;
  min-height: 20px;
  margin-top: 2px;
  margin-right: 8px;
}
.lp-textPhone-icon .of-iconColor-primary {
  fill: #00a23f;
}
.lp-textPhone-icon .of-iconColor-secondary {
  fill: #fe8800;
}
.lp-textPhone-icon .of-iconColor-tertiary {
  fill: #0086b1;
}
.lp-textPhone-icon .of-iconColor-quaternary {
  fill: #838079;
}
.lp-textPhone-icon .of-iconColor-quinary {
  fill: #1e1c1c;
}
.lp-textPhone.of-center {
  text-align: center;
}
.lp-textPhone.of-center .lp-textPhone-numberGroup {
  justify-content: center;
}
.lp-textPhone a.lp-textPhone-body,
.lp-textPhone a:hover.lp-textPhone-body {
  display: inline-block;
  opacity: 1;
  color: #333;
  text-decoration: none;
  cursor: default;
}
.lp-utility-line-break {
  display: block;
}
.lp-utility-justifyContent-center {
  justify-content: center;
}
.lp-utility-textAlign-center {
  text-align: center;
}
@media not screen and (max-width: 768px) {
  .lp-largeScreen-hide {
    display: none;
  }
  .lp-largeScreen-line-break {
    display: block;
  }
  .lp-largeScreen-justifyContent-center {
    justify-content: center;
  }
  .lp-largeScreen-textAlign-center {
    text-align: center;
  }
}
@media screen and (max-width: 768px) {
  .lp-smallScreen-hide {
    display: none;
  }
  .lp-smallScreen-justifyContent-center {
    justify-content: center;
  }
  .lp-smallScreen-textAlign-center {
    text-align: center;
  }
}
